"Send to %@" = "An %@ senden";
"Submit Report..." = "Bericht senden";
"Cancel" = "Abbrechen";
"Crash Report:" = "Fehlerbericht:";
"Crash Report" = "Fehlerbericht";
"Problem Description:" = "Problembeschreibung:";
"Crash report for \"%@\"" = "Fehlerbericht für „%@“";
"The application %@ has unexpectedly quit." = "Das Programm „%@“ wurde unerwartet beendet.";
"Please describe the circumstances leading to the crash and any other relevant information:

" = "Bitte beschreiben Sie die Umstände, die zu dem Systemfehler geführt haben, sowie alle anderen relevanten Informationen:

 ";
"The system and other applications have not been affected.

Would you like to submit a bug report to %@?" = "Das System und andere Programme sind davon nicht betroffen.

Möchten Sie einen Fehlerbericht an %@ senden?";
